/* ===================================
   Border Color
====================================== */
.border-primary{border-color:#781496!important}
.border-secondary{border-color:#ff6600!important}
.border-success{border-color:#28a745!important}
.border-info{border-color:#17a2b8!important}
.border-warning{border-color:#ffc107!important}
.border-danger{border-color:#dc3545!important}
.border-light{border-color:#f8f9fa!important}
.border-dark{border-color:#343a40!important}
.border-white{border-color:#fff!important}
/* ===================================
   Font Color
====================================== */
.text-primary{color:#781496!important}a.text-primary:focus,a.text-primary:hover{color:#ff0000!important}
.text-secondary{color:#ff6600!important}a.text-secondary:focus,a.text-secondary:hover{color:#ff0000!important}

/* ===================================
   Background Color
====================================== */
.bg-primary{background-color:#781496!important}
.bg-secondary{background-color:#ff6600!important}